X Marks the Scot - An on-line community of kilt wearers.

   X Marks Partners - (Go to the Partners Dedicated Forums )
USA Kilts website Freedom Kilts website Scotweb websiten Burnetts and Struth website Celtic Croft website
Xmarks advertising information Celtic Corner website Xmarks advertising information Houston Kiltmakers Xmarks advertising information

User Tag List

Results 1 to 4 of 4
  1. #1
    Join Date
    18th August 13
    Location
    Greensboro, North Carolina, USA
    Posts
    3,499
    Mentioned
    5 Post(s)
    Tagged
    0 Thread(s)

    Advance Search not working

    When I click on Advanced Search, I get the following error -

    Warning: Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with that of vB_Model::getLoadQuery() in ..../packages/vbforum/item/socialgroupmessage.php on line 0

    Please advise. Thanks!
    Allen Sinclair, FSA Scot
    Eastern Region Vice President
    North Carolina Commissioner
    Clan Sinclair Association (USA)

  2. #2
    Join Date
    18th August 13
    Location
    Greensboro, North Carolina, USA
    Posts
    3,499
    Mentioned
    5 Post(s)
    Tagged
    0 Thread(s)

    Advanced Search not working - STILL

    Can anyone help?
    Allen Sinclair, FSA Scot
    Eastern Region Vice President
    North Carolina Commissioner
    Clan Sinclair Association (USA)

  3. #3
    Join Date
    6th July 07
    Location
    The Highlands,Scotland.
    Posts
    14,678
    Mentioned
    10 Post(s)
    Tagged
    0 Thread(s)
    I still get this problem and I brought up the problem last April. To be fair Steve did say at the time that it may be a problem with my server. Is it a coincidence that others are having the same problem? I do not have the technical knowledge to know. But, one can only wonder on what is going on.
    " Rules are for the guidance of wise men and the adherence of idle minds and minor tyrants". Field Marshal Lord Slim.

  4. The Following User Says 'Aye' to Jock Scot For This Useful Post:


  5. #4
    Join Date
    24th September 04
    Location
    Victoria, BC Canada 48 25' 47.31"N 123 20' 4.59" W
    Posts
    4,111
    Mentioned
    11 Post(s)
    Tagged
    0 Thread(s)
    I am quoting Rob Irons our kiltedcodewarrior.

    Hey Steve!

    I saw the post in tech questions, and that is likely because Verve has updated their default version of PHP, the language that was used to build vBulletin, to version 7.2 or higher. Unfortunately, vBullletin 4.2, which is the version XMTS is using, doesn't support the newer versions of PHP. I have run into this with a number of sites this year as ISPs are removing support for older versions of PHP due to security issues. Upgrading vBulletin is probably something we should consider.
    Steve Ashton
    Forum Owner

  6. The Following 2 Users say 'Aye' to Steve Ashton For This Useful Post:


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

» Log in

User Name:

Password:

Not a member yet?
Register Now!
Powered by vBadvanced CMPS v4.2.0